@charset "utf-8";

/* -----------------------------------------------------
	01. Float Clearing
	02. hasLayout Swicth
	03. Margin Style
	04. Indent Style
	05. Align Style
	06. Width Style
	07. Font Size Style
----------------------------------------------------- */


/* -----------------------------------------------------
	01. Float Clearing
----------------------------------------------------- */

.clear:after,
.tabList:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
font-size: 0.1em;
}



/* -----------------------------------------------------
	02. hasLayout Swicth
----------------------------------------------------- */

div,
h1,h2,h3,h4,h5,h6,
ul,ol,li,
dl,dt,dd,
table,th,td,
form,fieldset,legend{
zoom:1;
}



/* -----------------------------------------------------
	03. Margin Style
----------------------------------------------------- */

.mb0 { margin-bottom:0px  !important; }
.mb05{ margin-bottom:5px  !important; }
.mb10{ margin-bottom:10px !important; }
.mb16{ margin-bottom:15px !important; }
.mb20{ margin-bottom:20px !important; }
.mb25{ margin-bottom:25px !important; }
.mb30{ margin-bottom:30px !important; }
.mb35{ margin-bottom:35px !important; }
.mb40{ margin-bottom:40px !important; }
.mb45{ margin-bottom:45px !important; }
.mb50{ margin-bottom:50px !important; }
.mb200{ margin-bottom:200px !important; }

.mt0 { margin-top:0px  !important; }
.mt05{ margin-top:5px  !important; }
.mt10{ margin-top:10px !important; }
.mt16{ margin-top:15px !important; }
.mt20{ margin-top:20px !important; }
.mt25{ margin-top:25px !important; }
.mt30{ margin-top:30px !important; }
.mt35{ margin-top:35px !important; }
.mt40{ margin-top:40px !important; }
.mt45{ margin-top:45px !important; }
.mt50{ margin-top:50px !important; }

.pr0 { padding-right:0px  !important; }
.pr05{ padding-right:5px  !important; }
.pr10{ padding-right:10px !important; }
.pr15{ padding-right:15px !important; }
.pr20{ padding-right:20px !important; }
.pr25{ padding-right:25px !important; }
.pr30{ padding-right:30px !important; }
.pr35{ padding-right:35px !important; }
.pr45{ padding-right:45px !important; }
.pr50{ padding-right:50px !important; }


/* -----------------------------------------------------
	04. Indent Style
----------------------------------------------------- */



/* -----------------------------------------------------
	05. Align Style
----------------------------------------------------- */

.al{ text-align:left   !important; }
.ac{ text-align:center !important; }
.ar{ text-align:right  !important; }

.vt{ vertical-align:top    !important; }
.vm{ vertical-align:middle !important; }
.vb{ vertical-align:bottom !important; }



/* -----------------------------------------------------
	06. Width Style
----------------------------------------------------- */

/*.w108px{ width:108px !important; }
.w132px{ width:132px !important; }
*/

/* dl.list-def-01 */
/*dl.list-def-01.w5em dt{width:5em;} dl.list-def-01.w5em dd{width:6em;}
dl.list-def-01.w6em dt{width:6em;} dl.list-def-01.w5em dd{width:7em;}
dl.list-def-01.w7em dt{width:7em;} dl.list-def-01.w5em dd{width:8em;}
dl.list-def-01.w9em dt{width:9em;} dl.list-def-01.w5em dd{width:10em;}
dl.list-def-01.w10em dt{width:10em;} dl.list-def-01.w5em dd{width:11em;}
dl.list-def-01.w11em dt{width:11em;} dl.list-def-01.w5em dd{width:12em;}
dl.list-def-01.w12em dt{width:12em;} dl.list-def-01.w5em dd{width:13em;}*/


/* -----------------------------------------------------
	07. Font Size Style
----------------------------------------------------- */

/* Default Font-Size 14px*/
.fs10{ font-size:72%  !important; }
.fs11{ font-size:79%  !important; }
.fs12{ font-size:86%  !important; }
.fs13{ font-size:93%  !important; }
.fs14{ font-size:100% !important; }
.fs15{ font-size:108% !important; }
.fs16{ font-size:115% !important; }
.fs17{ font-size:122% !important; }
.fs18{ font-size:129% !important; }
.fs19{ font-size:136% !important; }
.fs20{ font-size:143% !important; }
.fs24{ font-size:172% !important; }
.fs30{ font-size:214% !important; }


.fwn{ font-weight:normal !important; }

